Bug 1128867 - Documentation error section 18.4.1.3.2
Summary: Documentation error section 18.4.1.3.2
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: doc-Linux_Domain_Identity_Management_Guide
Version: 7.0
Hardware: x86_64
OS: Linux
unspecified
low
Target Milestone: rc
: ---
Assignee: Aneta Šteflová Petrová
QA Contact: Namita Soman
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-11 17:08 UTC by Erinn Looney-Triggs
Modified: 2019-03-06 00:39 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-03-10 12:05:09 UTC


Attachments (Terms of Use)

Description Erinn Looney-Triggs 2014-08-11 17:08:00 UTC
Description of problem:
This is wrong:
Enable debug logging for sudo operations in the /etc/ldap.conf file. If this file does not exist, it can be created.

It needs to be set in /etc/sudo-ldap.conf, sudo is only compiled to parse that file for sudo ldap info, you can confirm this by check sudo -V.

-Erinn

Comment 1 Martin Kosek 2014-08-11 17:11:04 UTC
Good catch! Moving to Tomas' documentation queue.

Comment 4 Xiyang Dong 2015-02-27 16:40:43 UTC
RHEL7 doc
19.4.1. Applying the sudo Policies to Hosts Using LDAP

3.b Enable debug logging for sudo operations in the /etc/ldap.conf file. If this file does not exist, it can be created.

vim /etc/sudo-ldap.conf

sudoers_debug: 1



Should change first /etc/ldap.conf to /etc/sudo-ldap.conf ,change back to assigned.

Comment 6 Xiyang Dong 2015-03-02 14:15:04 UTC
Verified:

RHEL7 doc
19.4.1. Applying the sudo Policies to Hosts Using LDAP
step3.b Enable debug logging for sudo operations in the /etc/sudo-ldap.conf file. If this file does not exist, it can be created.

vim /etc/sudo-ldap.conf

sudoers_debug: 1


Note You need to log in before you can comment on or make changes to this bug.